Subject: Re: bug#25673: 25.1; bug of define-fringe-bitmap
From: YAMAMOTO Mitsuharu <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sun, 19 Feb 2017 13:52:25 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

>>>>> On Sat, 18 Feb 2017 12:16:35 +0200, Eli Zaretskii <[email-masked]> said:

>> Could you test the change I suggested to you in another list?
>> 
>> http://lists.nongnu.org/archive/html/mule-ja/2015-06/msg00001.html
>> (make sure that you replace HAVE_MACGUI with HAVE_NTGUI in the patch)

> That change solves the original problem, thanks.  (The other 2
> variants don't display correctly after the change, but I understand
> that's expected?)

Exactly.  The latter 2 don't display centered boxes on X11, either.

> So please install your changes, both for HAVE_MACGUI and HAVE_NTGUI,
> on the master branch.

HAVE_MACGUI is for the Mac port, so I only added HAVE_NTGUI.

Thanks for checking the patch.

				     YAMAMOTO Mitsuharu
				[email-masked]